
Sprint-9 - Task #1889

Extranet تقديم طلب شهادة استثمار جديد

09/30/2019 10:20 AM - Rahmeh Al Naimat

Status: Closed Start date: 09/29/2019

Priority: High Due date:  

Assignee: Yazan Awad % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers: Yazan Awad Actual Result:  

Severity: Normal Environment: QA

Category: Extranet Transaction Number:  

Sub-Category:  Browser:  

Step_Description:  URL:  

Pre_Conditions:  Test Case ID:  

Expected Result:    

Description

History

#1 - 10/01/2019 09:17 AM - Yazan Awad

- Project changed from MOSA Backlog to Sprint-3

#2 - 10/03/2019 01:51 PM - Yazan Awad

- Subject changed from Investment Certificate Service to تقديم طلب شهادة استثمار جديد

- Category changed from Services to Extranet

#3 - 10/13/2019 02:40 PM - Yazan Awad

- Project changed from Sprint-3 to MOSA Backlog

#4 - 10/13/2019 02:46 PM - Yazan Awad

- Project changed from MOSA Backlog to Sprint-4

- SERVICE_ID set to 7

#5 - 10/27/2019 12:27 PM - Yazan Awad

- Project changed from Sprint-4 to MOSA Backlog

#6 - 10/27/2019 12:32 PM - Yazan Awad

- Project changed from MOSA Backlog to Sprint-5

- SERVICE_ID set to 8

#7 - 11/10/2019 03:53 PM - Yazan Awad

- Subject changed from تقديم طلب شهادة استثمار جديد to تقديم طلب شهادة استثمار جديد Extranet

#8 - 11/10/2019 04:50 PM - Yazan Awad

- Project changed from Sprint-5 to MOSA Backlog
#9 - 11/10/2019 05:00 PM - Yazan Awad

- Project changed from MOSA Backlog to Sprint-6

- SERVICE_ID set to 1

#10 - 11/24/2019 05:38 PM - Yazan Awad

- Project changed from Sprint-6 to MOSA Backlog

#11 - 11/24/2019 05:48 PM - Yazan Awad

- Project changed from MOSA Backlog to Sprint-7

#12 - 11/24/2019 06:08 PM - Yazan Awad

- Priority changed from Normal to High

#13 - 12/08/2019 03:41 PM - Yazan Awad

- Project changed from Sprint-7 to Sprint-8

#14 - 12/29/2019 04:49 PM - Yazan Awad

- File [MoSA Portal] -Investment Certificate Request.xlsx added

- Status changed from Open to Closed

- Assignee changed from Rahmeh Al Naimat to Yazan Awad

- % Done changed from 0 to 100

- Co-Workers Yazan Awad added

- Co-Workers deleted (Rahmeh Al Naimat)

- Environment QA added

- Environment deleted (Development)

This task can be closed as completed, the test script is attached below.

Thank you.

#15 - 01/08/2020 10:35 AM - Yazan Awad

- Project changed from Sprint-8 to Sprint-9

Files

[MoSA Portal] -Investment Certificate Request.xlsx 21.4 KB 12/29/2019 Yazan Awad
